### Method

# EvinceDocument Annotation equal

#### Declaration [src]

    gboolean
    ev_annotation_equal (
      EvAnnotation* annot,
      EvAnnotation* other
    )

#### Description [src]

Compare `annot` and `other`.

#### Parameters

`other`

  Type: `EvAnnotation`

  Another `EvAnnotation`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if `annot` is equal to `other`, `FALSE` otherwise.